body {
	margin: 0px;
}
.red2 {
	font-family: Impact;
	font-size: 26px;
	text-transform: uppercase;
	color: #CC0000;
	margin: 0px;
	padding: 0px;
}
.red3 {
	font-family: Impact;
	font-size: 19px;
	color: #CC0000;
	padding: 0px;
	letter-spacing: 0px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 2px;
}

.navBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

.redDate {
	font-family: Impact;
	font-size: 16px;
	text-transform: uppercase;
	color: #CC0000;
	margin: 0px;
	padding: 0px;
	text-align: center;

}
.body4Cover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	padding: 0px;
	margin-bottom: 7px;
	margin-top: 7px;
	font-style: normal;






}
.body4CoverBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	margin: 7px 0px 2px;
	padding: 0px;
	font-weight: bold;

}
a {
	color: #CC0000;
	text-decoration: none;
}
a:visited {
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	color: #333300;
	text-decoration : underline;
}


a.navBar:link {
		color: #FFFFFF;
}

a.navBar:visited {
	color: #FFFFFF;
}

a.navBar:hover {
	color: Black;
	text-decoration : none;
}
.body4CoverBCenter {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.body4CoverCenter {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.blackTitle {
	font-size: 24px;
	color: #000000;
	letter-spacing: -.155em;
	margin: 10px 0px;
	padding: 0px;
	font-weight: bold;
	font-family: Impact, "Courier New";


}
.body4CoverItalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	padding: 0px;
	margin-bottom: 7px;
	margin-top: 7px;
	font-style: italic;

}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: right;
}
.form2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: right;
}
.formRedCenter {
	font-family: Impact;
	font-size: 16px;
	color: #CC0000;
	margin: 0px;
	padding: 0px;
	text-align: center;

}
.smallRedTitle {

	font-family: Impact;
	font-size: 19px;
	color: #CC0000;
	padding: 0px;
	letter-spacing: 0px;
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.black4Title {
	font-family: Impact;
	font-size: 34px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px;
	letter-spacing: -.1em;

}
.red4Title {

	font-family: Impact;
	font-size: 26px;
	text-transform: uppercase;
	color: #CC0000;
	margin: 0px;
	padding: 0px;
}
.redTitleIndent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC0000;
	padding: 0px;
	letter-spacing: 0px;
	line-height: 22px;
	margin-top: 25px;
	margin-left: 10px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC0000;



}
.bodyIndent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	margin: 20px 0px 30px 30px;
	padding: 0px;
	font-weight: bold;


}
.toTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-align: right;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #333333;
}
.bodytxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	margin: 7px 0px 2px 10px;
	padding: 0px;
}
.bodybold {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	margin: 7px 0px 2px;
	padding: 0px;
	font-weight: bold;
}
.blackHeader {
	font-family: Impact;
	font-size: 22px;
	color: #000000;
	padding: 0px;
	letter-spacing: 0px;
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 2px;
	text-transform: uppercase;

}
.redHeader {

	font-family: Impact;
	font-size: 18px;
	color: #CC0000;
	padding: 0px;
	letter-spacing: 0px;
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 2px;
	text-transform: uppercase;
}
.bodyitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	margin: 7px 0px 2px 10px;
	padding: 0px;
	font-style: italic;

}
.smallStuff {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.blackUpdate {
	font-family: Impact;
	font-size: 34px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	letter-spacing: -0.0em;
}
